.card-app {
    width: 100%;

    .card-body {
        padding: 1.5rem 1.5rem;
    }

    .card-body {
        display: flex;
        justify-content: center;
    }

    .icon-app {
        min-height: 26px;
        max-height: 35px;
        margin-bottom: 5px;
    }

    .label-app {
        min-height: 1em;
        max-height: 1.6em;
    }

    .label-user {
        font-size: 0.9em;
        text-align: center;
        margin-bottom: 20px;
    }

    button.btn-connect {
        margin-top: auto;
        height: 40px;
        width: 170px;
        max-width: 100%;
        white-space: nowrap;

        &::after {
            content: "Connect";
        }
    }

    &.active {
        button.btn-connect {
            width: 130px;
            color: #fff;
            background-color: #198754;
            border-color: #198754;

            &::after {
                content: "Connected ✔️";
            }

            &:hover::after {
                content: "Disconnect";
            }

            &:hover {
                background-color: rgb(73, 73, 73);
            }
        }
    }
}

@include media-breakpoint-up(sm) {
    .card-app {
        .btn-connect {
            justify-self: self-end;

            button {
                margin-bottom: 0;
            }
        }
    }
}
